Subject: (no subject)
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 10:04:13 -0700 (PDT)

>Subject: Had a Bad Day? 
> > > 
> > > 
> > > All of you who occasionally have a really bad day when you just need 
to 
> > take 
> > > it out on someone!!! Don't take that bad day out on someone you know, 
> take 
> > > it out on someone you DON'T know!!! 
> > > 
> > > Now get this. I was sitting at my desk, when I remembered a phone call 
I 
> > had 
> > > to make. I found the number and dialled it. 
> > > 
> > > A man answered nicely saying,"Hello?" 
> > > 
> > > I politely said, "This is Patrick Hanifin and could I please speak to 
> > Robin 
> > > Carter?" 
> > > 
> > > Suddenly the phone was slammed down on me! I couldn't believe that 
> anyone 
> > > could be that rude. I tracked down Robin's correct number and called 
> her. 
> > > 
> > > She had transposed the last two digits incorrectly. After I hung up 
with 
> > > Robin, I spotted the wrong number still lying there on my desk. I 
> decided 
> > to 
> > > call it again. 
> > > 
> > > When the same person once more answered, I yelled "You're an asshole!" 
> and 
> > > hung up. Next to his phone number I wrote the word "asshole," and put 
it 
> > in 
> > > my desk drawer. 
> > > 
> > > Every couple of weeks, when I was paying bills, or had a really bad 
day, 
> > I'd 
> > > call him up. He'd answer, and I'd yell, "You're an asshole!" It would 
> > always 
> > > cheer me up. 
> > > 
> > > Later in the year the phone company introduced caller ID. This was a 
> real 
> > > disappointment for me, I would have to stop calling the asshole.  Then 
> one 
> > > day I had an idea. I dialled his number, then heard his voice,"Hello." 
I 
> > > made up a name. "Hi. This is the sales office of the telephone company 
> > > and I'm just calling to see if you're familiar with our caller ID 
> > program?" 
> > > He went, "No! and slammed the phone down. I quickly called him back 
and 
> > > said, "That's because you're an asshole!" 
> > > 
> > > The reason I took the time to tell you this story, is to show you how 
if 
> > > there's ever anything really bothering you, you can do something about 
> it. 
> > > 
> > > Just dial 823-4863. Keep reading, it gets better. 
> > > 
> > > This old lady at the mall really took her time pulling out of the 
> parking 
> > > space. I didn't think she was ever going to leave. Finally, her car 
> began 
> > to 
> > > move and she started to very slowly back out of the slot. I backed up 
a 
> > > little more to give her plenty of room to pull out. Great, I thought, 
> > she's 
> > > finally leaving. All of a sudden this black Camaro comes flying up the 
> > other 
> > > side, and pulled into my spot. This guy jumps out, flips me the finger 
> and 
> > > jogs off into the mall. I notice the Camaro has a FOR SALE sign with 
his 
> > > phone number on it.... 
> > > 
> > > A couple of days later, I'm at home sitting at my desk. I had just 
> gotten 
> > > off the phone after calling 823-4863 and yelling, "You're an asshole!" 
> > (It's 
> > > really easy to call him now since I have his number on speed dial.) I 
> > > noticed the phone number of the guy with the black Camaro lying on my 
> desk 
> > > and 
> > > thought I'd better call this guy too. After a couple rings someone 
> > answered 
> > > the phone and said, "Hello." 
> > > 
> > > I said, "Is this the man with the black Camaro for sale?" 
> > > 
> > > "Yes, it is." 
> > > 
> > > "Can you tell me where I can see it?" 
> > > 
> > > "Yes, I live at 1802 West 34th street. It's a yellow house and the 
car's 
> > > parked right out front." 
> > > 
> > > I said, "What's your name?" 
> > > 
> > > "My name is Don Hansen." 
> > > 
> > > "When's a good time to catch you, Don?" 
> > > 
> > > "I'm home in the evenings." 
> > > 
> > > "Listen Don, can I tell you something?" 
> > > 
> > > "Yes," 
> > > 
> > > "Don, you're an asshole!" And I slammed the phone down. After I hung 
up 
> I 
> > > added Don Hansen's number to my speed dialer. 
> > > 
> > > For a while things seemed to be going better for me. Now when I had a 
> > > problem I had two assholes to call. Then, after several months of 
> calling 
> > > the assholes and hanging up on them it just 
> > > wasn't as enjoyable as it used to be. I gave the problem some serious 
> > > thought and came up with a 
> > > solution: 
> > > 
> > > First, I had my phone dial asshole #1. A man answered nicely saying, 
> > > "Hello." 
> > > 
> > > I yelled "You're an asshole!", but I didn't hang up. 
> > > 
> > > The asshole said, "Are you still there?" 
> > > 
> > > I said, "Yeah." 
> > > 
> > > He said, "Stop calling me." 
> > > 
> > > I said, "No." 
> > > 
> > > He said, "What's your name, Pal?" 
> > > 
> > > I said, "Don Hansen." 
> > > 
> > > He said "Where do you live?" 
> > > 
> > > 1802 West 34th Street. It's a yellow house and my black Camaro's 
parked 
> > out 
> > > front." 
> > > 
> > > "I'm coming over right now, Don. You'd better start saying your 
> prayers." 
> > > 
> > > "Yeah, like I'm really scared, asshole!" and I hung up. 
> > > 
> > > Then I called asshole #2. 
> > > 
> > > He answered, "Hello." 
> > > 
> > > I said, "Hello, asshole!" 
> > > 
> > > He said, "If I ever find out who you are..." 
> > > 
> > > "You'll what?" 
> > > 
> > > "I'll kick your ass." 
> > > 
> > > "Well, here's your chance. I'm coming over right now asshole!" And I 
> hung 
> > > up. Then I picked up the phone and called the police. I told them I 
was 
> at 
> > > 1802 West 34th Street and that I was going 
> > > to kill my gay lover as soon as he got home. Another quick call to 
> Channel 
> > > 13 about the gang war 
> > > going on down W.34th Street. After that I climbed  into my car and 
> headed 
> > > over to 34th Street to watch the whole thing. 
> > > 
> > > Glorious! Watching two assholes kicking the crap out of each other in 
> > front 
> > > of 6 squad cars, a news crew and a police helicopter was one of the 
> > greatest 
> > > experiences of my life! 
> > > 
> > > Name withheld to protect the guilty. 
> > > 
> > 
> > 
> 
>